<p id="notice"><%= notice %></p>

<h1>Listing Statistic Entries</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Value</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @statistic_entries.each do |statistic_entry| %>
      <tr>
        <td><%= statistic_entry.name %></td>
        <td><%= statistic_entry.value %></td>
        <td><%= link_to 'Show', statistic_entry %></td>
        <td><%= link_to 'Edit', edit_statistic_entry_path(statistic_entry) %></td>
        <td><%= link_to 'Destroy', statistic_entry, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Statistic entry', new_statistic_entry_path %>
